@charset "UTF-8";

#sub_kv {
	width: 100%;
	margin: 0 auto;
	padding: 0 0 0 2%;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
	#sub_kv .ttl {
		width: 20%;
		margin: 0;
		padding: 0;
		text-align: left;
		writing-mode: vertical-rl;
	}
		#sub_kv .ttl h3 {
			display: block;
			margin: 0;
			padding: 0;
			font-size: 3.4vw;
			line-height: 120%;
			font-weight: 400;
			color: #BABABA;
			letter-spacing: 0.1em;
			font-family: 'Caveat', cursive;
		}
		#sub_kv .ttl h2 {
			display: inline-block;
			margin: 0 1% 0 0;
			padding: 6% 4% 18%;
			font-size: 6.4vw;
			line-height: 140%;
			font-weight: 300;
			background: #005124;
			color: #fff;
			white-space: nowrap;
		}
	#sub_kv img {
		width: 75%;
		height: auto;
		margin: 0;
		padding: 0;
	}

/*====================================
共通
=====================================*/
div.short {
	width: 100%;
	margin: 5% auto 0;
	padding: 0 3%;
}
/* 不動産事業・飲食事業 トップ */
div.short.estate_restaurant_top {
}
	div.short.estate_restaurant_top h3 {
		margin: 0;
		padding: 0;
		font-size: 6.8vw;
		line-height: 160%;
		font-weight: 500;
		text-align: left;
	}
	div.short.estate_restaurant_top .top_txt {
		margin: 5% 0 0;
		padding: 0;
		text-align: left;
		font-family	: '游ゴシック体', 'Yu Gothic', YuGothic, 'メイリオ', Meiryo, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', 'MS PGothic', Osaka, sans-serif;
		position: relative;
	}
	div.short.estate_restaurant_top .top_txt p {
		margin: 3% 0 0;
		padding: 0;
	}
		div.short.estate_restaurant_top .top_txt p:first-of-type {
			margin: 0;
		}
/* 会社・店舗案内・お問い合わせ トップ */
	div.short dl {
		width: 100%;
		padding: 0;
		border-bottom: 1px solid #010101;
		text-align: left;
		font-family	: '游ゴシック体', 'Yu Gothic', YuGothic, 'メイリオ', Meiryo, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', 'MS PGothic', Osaka, sans-serif;
		display: flex;
		flex-wrap: wrap;
	}
		div.short dl dt {
			border-top: 1px solid #010101;
		}

/* コンテンツタイトル */
h4.cont_ttl_en {
	opacity: 0;
	margin: 0 auto;
	padding: 0;
	font-size: 4.0vw;
	line-height: 120%;
	font-weight: 600 !important;
	letter-spacing: 0.1em;
	color: #005124;
	text-shadow: -0.01em -0.01em 0 #005124, -0.01em 0 0 #005124, -0.01em 0.01em 0 #005124, 0 -0.01em 0 #005124, 0 0.01em 0 #005124, 0.01em -0.01em 0 #005124,  0.01em 0 0 #005124,  0.01em 0.01em 0 #005124;
	font-family: 'Caveat', cursive;
}
	h4.cont_ttl_en.scrollin {
		-webkit-animation: bottomIn 0.8s ease-in-out 0s 1 forwards;
		animation: bottomIn 0.8s ease-in-out 0s 1 forwards;
	}

h3.cont_ttl {
	opacity: 0;
	margin: 5px auto 0;
	padding: 0;
	font-size: 6.2vw;
	line-height: 160%;
	font-weight: 500;
}
	h3.cont_ttl.scrollin {
		-webkit-animation: bottomIn 0.8s ease-in-out 0s 1 forwards;
		animation: bottomIn 0.8s ease-in-out 0s 1 forwards;
	}

/* ページ下部お問い合わせバナー */
div.contact_bnr {
	opacity: 0;
	width: 100%;
	padding: 0 3%;
}
	div.contact_bnr.scrollin {
		-webkit-animation: bottomIn 0.8s ease-in-out 0s 1 forwards;
		animation: bottomIn 0.8s ease-in-out 0s 1 forwards;
	}

	div.contact_bnr.mt1 {
		margin: 10% auto 15%;
	}
	div.contact_bnr.mt2 {
		margin: 20% auto 15%;
	}
	div.contact_bnr div.bnr_box {
		width: 100%;
		margin: 0;
		padding: 0;
	}
		div.contact_bnr div.bnr_box h3 {
			margin: 0;
			padding: 0;
			font-size: 4.6vw;
			line-height: 180%;
			font-weight: 500;
			color: #005124;
			text-align: left;
		}
		div.contact_bnr div.bnr_box div.box {
			width: 100%;
			margin: 0;
			padding: 3% 5%;
			background: #fff;
			border: 1px solid #016E36;
			position: relative;
			z-index: 1;
		}
			div.contact_bnr div.bnr_box div.box:before {
				position: absolute;
				content: '';
				display: block;
				width: 100%;
				height: 100%;
				margin: 0;
				padding: 0;
				border-right: 3px solid #1D7E4C;
				border-bottom: 3px solid #1D7E4C;
				top: 3px;
				left: 3px;
				z-index: -1;
			}
			div.contact_bnr div.bnr_box div.box .tel {
				margin: 0 auto;
				padding: 0;
			}
				div.contact_bnr div.bnr_box div.box .tel a {
					font-size: 7.8vw;
					line-height: 180%;
					color: #005124;
					text-decoration: none;
				}
				div.contact_bnr div.bnr_box div.box .tel img {
					width: 8%;
					height: auto;
					margin: 0 0.5em 0 0;
					vertical-align: -0.4em;
				}
			div.contact_bnr div.bnr_box div.box .mail {
				margin: 3% auto 0;
				padding: 0;
			}
				div.contact_bnr div.bnr_box div.box .mail a {
					width: 90%;
					margin: 0 auto;
					padding: 3% 0;
					font-size: 4.2vw;
					line-height: 180%;
					color: #fff;
					text-decoration: none;
					background: #005124;
					position: relative;
					display: flex;
					justify-content: center;
					align-items: center;
				}
					div.contact_bnr div.bnr_box div.box .mail a img {
						width: 6%;
						height: auto;
						margin: 0 0.5em 0 0;
					}
					div.contact_bnr div.bnr_box div.box .mail a:after {
						position: absolute;
						content: '';
						display: block;
						width: 14%;
						height: 1em;
						margin: 0;
						padding: 0;
						background: url(../images/common/arrow2.png) center / contain no-repeat;
						top: 34%;
						right: -10%;
					}

/* タイトル斜め背景 */
div.diagonal_cont {
	width: 100%;
	padding: 0 3%;
	position: relative;
}
	div.diagonal_cont img.en_ttl {
		opacity: 0;
		position: absolute;
		display: block;
		width: 25%;
		height: auto;
		margin: 0;
		padding: 0;
		top: -1.2em;
		right: 2%;
	}
		div.diagonal_cont.scrollin img.en_ttl {
			-webkit-animation: slideInLeft 0.8s ease-in-out 0s 1 forwards;
			animation: slideInLeft 0.8s ease-in-out 0s 1 forwards;
		}

	div.diagonal_cont.mt1 {
		margin: 20% auto 0;
	}
	div.diagonal_cont.mt2 {
		margin: 20% auto 0;
	}
	div.diagonal_cont.bg1:before {
		position: absolute;
		content: '';
		display: block;
		width: 150%;
		height: 105%;
		margin: 0;
		padding: 0;
		background: #F2F8F5;
		transform: skewY(-10deg);
		top: 10%;
		right: 0;
		z-index: -1;
	}
	div.diagonal_cont.bg2:before {
		position: absolute;
		content: '';
		display: block;
		width: 150%;
		height: 105%;
		margin: 0;
		padding: 0;
		background: #DBE6E0;
		transform: skewY(-10deg);
		top: 10%;
		right: 0;
		z-index: -1;
	}
	div.diagonal_cont.bg3:before {
		position: absolute;
		content: '';
		display: block;
		width: 150%;
		height: 100%;
		margin: 0;
		padding: 0;
		background: #F2F8F5;
		transform: skewY(-10deg);
		top: 5%;
		right: 0;
		z-index: -1;
	}
	div.diagonal_cont h3 {
		opacity: 0;
		display: inline-block;
		margin: 0 auto;
		padding: 0 0 5px;
		font-size: 7.2vw;
		line-height: 140%;
		font-weight: 500;
		border-bottom: 1px solid #016E36;
	}
		div.diagonal_cont.scrollin h3 {
			-webkit-animation: bottomIn 0.8s ease-in-out 0s 1 forwards;
			animation: bottomIn 0.8s ease-in-out 0s 1 forwards;
		}

	div.diagonal_cont h4 {
		margin: 8% auto 0;
		padding: 0;
		font-size: 4.2vw;
		line-height: 180%;
		font-weight: 400;
		color: #005124;
	}

/* 五十六ページリンク */
div.shop_link {
	margin: 10% auto 0;
	padding: 0;
}
	div.shop_link a {
		display: inline-block;
		width: 80%;
		margin: 0 auto;
		padding: 3%;
		font-size: 4.4vw;
		line-height: 140%;
		color: #005124;
		text-decoration: none;
		font-weight: 500;
		border: 1px solid #016E36;
		position: relative;
	}
		div.shop_link a:after {
			position: absolute;
			content: '';
			display: block;
			width: 14%;
			height: 1em;
			margin: 0;
			padding: 0;
			background: url(../images/common/arrow1.png) center / contain no-repeat;
			top: 34%;
			right: -10%;
		}


/*====================================
不動産事業
=====================================*/
div.page_link {
	width: 100%;
	margin: 10% auto 0;
	padding: 0 3%;
	display: flex;
	justify-content: space-between;
}
	div.page_link a {
		display: block;
		width: 48%;
		margin: 0;
		padding: 3% 0;
		font-size: 4.4vw;
		line-height: 180%;
		color: #005124;
		font-weight: 500;
		text-decoration: none;
		border: 1px solid #006D35;
		position: relative;
	}
		div.page_link a:after {
			position: absolute;
			content: '';
			display: block;
			width: 5%;
			height: 2em;
			margin: 0;
			padding: 0;
			background: url(../images/common/arrow3.png) center / contain no-repeat;
			bottom: -1.2em;
			left: 48%;
		}
div.estate_diagonal_cont {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
	div.estate_diagonal_cont div.cont_box {
		width: 49%;
		margin: 5% 0 0;
		padding: 3% 1%;
		background: #fff;
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}
		div.estate_diagonal_cont div.cont_box img {
			width: 50%;
			height: auto;
		}
		div.estate_diagonal_cont div.cont_box h5 {
			margin: 3% auto 0;
			padding: 0;
			font-size: 3.2vw;
			line-height: 160%;
			font-weight: 500;
			display: flex;
			justify-content: center;
			align-items: center;
		}
		div.diagonal_cont.bg1 div.estate_diagonal_cont div.cont_box h5 {
			height: 3.2em;
		}
div.flow_cont {
	width: 100%;
	margin: 25% auto 0;
	padding: 0 3%;
}
	div.flow_cont ul {
		width: 100%;
		margin: 8% auto 0;
		padding: 0;
		list-style: none;
	}
		div.flow_cont ul li {
			width: 100%;
			margin: 0;
			padding: 3% 3%;
			position: relative;
			display: flex;
			align-items: center;
		}
			div.flow_cont ul li.scrollin {
				opacity: 0;
				-webkit-animation: bottomIn 0.8s ease-in-out 0s 1 forwards;
				animation: bottomIn 0.8s ease-in-out 0s 1 forwards;
			}
			div.flow_cont ul li.scrollin:nth-of-type(1) {
				z-index: 7;
			}
			div.flow_cont ul li.scrollin:nth-of-type(2) {
				z-index: 6;
			}
			div.flow_cont ul li.scrollin:nth-of-type(3) {
				z-index: 5;
			}
			div.flow_cont ul li.scrollin:nth-of-type(4) {
				z-index: 4;
			}
			div.flow_cont ul li.scrollin:nth-of-type(5) {
				z-index: 3;
			}
			div.flow_cont ul li.scrollin:nth-of-type(6) {
				z-index: 2;
			}
			div.flow_cont ul li.scrollin:nth-of-type(7) {
				z-index: 1;
			}

			div.flow_cont ul li:after {
				position: absolute;
				content: '';
				display: block;
				width: 5%;
				height: 2em;
				margin: 0;
				padding: 0;
				background: url(../images/common/arrow3.png) center / contain no-repeat;
				bottom: -1.0em;
				left: 48%;
				z-index: 1;
			}
				div.flow_cont ul li:last-of-type:after {
					display: none;
				}
			div.flow_cont ul li:nth-of-type(odd) {
				background: #E8F2ED;
			}
			div.flow_cont ul li:nth-of-type(even) {
				background: #F2F8F5;
			}
		div.flow_cont ul li span {
			margin: 0;
			padding: 0;
			font-size: 6.2vw;
			line-height: 160%;
			color: #005124;
			font-style: italic;
		}
		div.flow_cont ul li p {
			margin: 0 0 0 1.5em;
			padding: 0;
			font-size: 3.6vw;
			line-height: 160%;
			font-family	: '游ゴシック体', 'Yu Gothic', YuGothic, 'メイリオ', Meiryo, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', 'MS PGothic', Osaka, sans-serif;
			text-align: left;
		}
div.buy_kv {
	margin: 15% 0 0;
	padding: 0;
	text-align: left;
}
	div.buy_kv img {
		width: 75%;
		height: auto;
		margin: 0;
		padding: 0;
	}
div.buy_btm {
	width: 100%;
	margin: 15% auto 0;
	padding: 0;
	text-align: left;
}
	div.buy_btm div.txt {
		width: 100%;
		margin: 0;
		padding: 0 3%;
	}
		div.buy_btm div.txt h3 {
			margin: 0;
			padding: 0;
			font-size: 6.2vw;
			line-height: 150%;
			font-weight: 400;
		}
		div.buy_btm div.txt p {
			margin: 3% 0 0;
			padding: 0;
			font-size: 3.6vw;
			line-height: 180%;
			font-family	: '游ゴシック体', 'Yu Gothic', YuGothic, 'メイリオ', Meiryo, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', 'MS PGothic', Osaka, sans-serif;
		}
	div.buy_btm img.buy_btm_r {
		width: 100%;
		height: auto;
		margin: 5% auto 0;
		padding: 0;
	}


/*====================================
飲食事業
=====================================*/
div.short.estate_restaurant_top .top_txt.restaurant_top {
}
	div.short.estate_restaurant_top .top_txt a {
		display: block;
		width: 100%;
		margin: 3% auto 0;
		padding: 0;
		text-align: center;
	}
	div.short.estate_restaurant_top .top_txt a img {
		width: 65%;
		height: auto;
	}
div.restaurant_diagonal_cont {
	width: 100%;
	margin: 0 auto;
	padding: 0 3%;
}
	div.restaurant_diagonal_cont div.cont_box {
		width: 100%;
		margin: 12% auto 0;
		padding: 0;
	}
		div.restaurant_diagonal_cont div.cont_box img {
			width: 100%;
			height: auto;
		}
			div.restaurant_diagonal_cont div.cont_box.scrollin:nth-of-type(1) img {
				opacity: 0;
				-webkit-animation: slideInRight 0.8s ease-in-out 0.1s 1 forwards;
				animation: slideInRight 0.8s ease-in-out 0.1s 1 forwards;
			}
			div.restaurant_diagonal_cont div.cont_box.scrollin:nth-of-type(2) img {
				opacity: 0;
				-webkit-animation: slideInLeft 0.8s ease-in-out 0.1s 1 forwards;
				animation: slideInLeft 0.8s ease-in-out 0.1s 1 forwards;
			}

		div.restaurant_diagonal_cont div.cont_box h5 {
			margin: 3% auto 0;
			padding: 0;
			font-size: 4.0vw;
			line-height: 160%;
			font-weight: 500;
		}
		div.restaurant_diagonal_cont div.cont_box p {
			margin: 0 auto;
			padding: 0;
			text-align: left;
		}
div.restaurant01 {
	width: 100%;
	margin: 25% auto 0;
	padding: 0 3%;
}
	div.restaurant01 div.txt {
		width: 100%;
		margin: 0;
		padding: 0;
		text-align: left;
	}
		div.restaurant01 div.txt h3 {
			margin: 0;
			padding: 0;
			font-size: 6.2vw;
			line-height: 150%;
			font-weight: 400;
		}
		div.restaurant01 div.txt p {
			margin: 3% 0 0;
			padding: 0;
			font-size: 3.6vw;
			line-height: 180%;
			font-family	: '游ゴシック体', 'Yu Gothic', YuGothic, 'メイリオ', Meiryo, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', 'MS PGothic', Osaka, sans-serif;
		}
	div.restaurant01 div.img {
		width: 100%;
		margin: 3% auto 0;
		padding: 0;
	}
		div.restaurant01 div.img img {
			width: 100%;
			height: auto;
		}
div.restaurant_list {
	width: 100%;
	margin: 0 auto;
	padding: 5% 3% 0;
}
	div.restaurant_list div.shop_box {
		width: 100%;
		margin: 15% auto 0;
		padding: 0;
		text-align: left;
	}
		div.restaurant_list div.shop_box div.name_box {
			width: 100%;
			margin: 0;
		}
			div.restaurant_list div.shop_box div.name_box h3 {
				margin: 0;
				padding: 0;
				font-size: 4.0vw;
				line-height: 180%;
				font-weight: 500;
			}
				div.restaurant_list div.shop_box div.name_box h3 span {
					font-size: 3.6vw;
					line-height: 180%;
				}
				div.restaurant_list div.shop_box div.name_box h3 img {
					width: 7%;
					height: auto;
					margin-right: 0.5em;
					vertical-align: -0.2em;
				}
			div.restaurant_list div.shop_box div.name_box h4 {
				margin: 1em 0 0;
				padding: 0;
				font-weight: 400;
				font-family	: '游ゴシック体', 'Yu Gothic', YuGothic, 'メイリオ', Meiryo, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', 'MS PGothic', Osaka, sans-serif;
			}
			div.restaurant_list div.shop_box div.name_box .tel {
				margin: 0.2em 0 0;
				padding: 0;
				font-family	: '游ゴシック体', 'Yu Gothic', YuGothic, 'メイリオ', Meiryo, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', 'MS PGothic', Osaka, sans-serif;
			}
				div.restaurant_list div.shop_box div.name_box .tel a {
					display: inline-block;
					margin: 0;
					padding: 0;
					color: #000000;
					text-decoration: none;
				}
				div.restaurant_list div.shop_box div.name_box .tel img {
					width: 4%;
					height: auto;
					margin-right: 0.5em;
					vertical-align: -0.2em;
				}
			div.restaurant_list div.shop_box div.name_box p {
				font-family	: '游ゴシック体', 'Yu Gothic', YuGothic, 'メイリオ', Meiryo, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', 'MS PGothic', Osaka, sans-serif;
			}
		div.restaurant_list div.shop_box div.shop_img {
			margin: 3% auto 0;
			padding: 0;
		}
			div.restaurant_list div.shop_box div.shop_img img {
				width: 100%;
				height: auto;
			}
		div.restaurant_list div.shop_box div.gmap {
			width: 100%;
			height: 20em;
			margin: 5% auto 0;
			padding: 0;
			position: relative;
		}
			div.restaurant_list div.shop_box div.gmap iframe {
				position: absolute;
				width: 100%;
				height: 100%;
				margin: 0;
				padding: 0;
				top: 0;
				left: 0;
			}
div.restaurant_btm {
	width: 100%;
	margin: 25% auto 0;
	padding: 0 3%;
}
	div.restaurant_btm div.txt {
		width: 100%;
		margin: 0;
		padding: 0;
		text-align: left;
	}
		div.restaurant_btm div.txt h3 {
			margin: 0;
			padding: 0 0 3%;
			font-size: 6.2vw;
			line-height: 150%;
			font-weight: 400;
		}
		div.restaurant_btm div.txt p {
			margin: 3% 0 0;
			padding: 0;
			font-size: 3.6vw;
			line-height: 180%;
			font-family	: '游ゴシック体', 'Yu Gothic', YuGothic, 'メイリオ', Meiryo, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', 'MS PGothic', Osaka, sans-serif;
		}
		div.restaurant_btm div.txt dl {
			margin: 0;
			padding: 3% 0 0;
			font-size: 3.6vw;
			line-height: 180%;
			font-family	: '游ゴシック体', 'Yu Gothic', YuGothic, 'メイリオ', Meiryo, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', 'MS PGothic', Osaka, sans-serif;
			display: flex;
			flex-wrap: wrap;
		}
			div.restaurant_btm div.txt dl dt {
				width: 6em;
				margin: 0.2em 0 0;
				padding: 3% 0;
				text-align: center;
				color: #005124;
				background: #F2F8F5;
				font-weight: 500;
			}
			div.restaurant_btm div.txt dl dd {
				width: calc(100% - 6em);
				margin: 0.2em 0 0;
				padding: 3%;
			}
	div.restaurant_btm img.restaurant_btm_r {
		width: 100%;
		margin: 3% auto 0;
		padding: 0;
	}
		div.restaurant_btm img.restaurant_btm_r img {
			width: 100%;
			height: auto;
		}


/*====================================
会社・店舗案内
=====================================*/
div.short.company_top {
	margin: 6% auto 0;
	padding: 0 3%;
}
div.short.company_top dl {
	margin: 8% auto 0;
}
	div.short.company_top dl dt {
		width: 100%;
		margin: 0;
		padding: 3% 3% 1%;
		font-weight: 600;
	}
	div.short.company_top dl dd {
		width: 100%;
		margin: 0;
		padding: 0 3% 3%;
	}
		div.short.company_top dl dd .tel_fax {
			margin: 0;
			padding: 0;
		}
			div.short.company_top dl dd .tel_fax a {
				display: inline-block;
				margin: 0;
				padding: 0;
				color: #000000;
				text-decoration: none;
			}
			div.short.company_top dl dd .tel_fax img {
				width: 5%;
				height: auto;
				margin-right: 0.5em;
				vertical-align: -0.1em;
			}
div.shop_list {
	width: 100%;
	margin: 20% auto 0;
	padding: 0 3%;
}
	div.shop_list div.list_in {
		margin: 8% auto 0;
		padding: 0 0 3%; 
	}
		div.shop_list div.list_in div.name_box {
			width: 100%;
			margin: 0;
			padding: 0;
			text-align: left;
		}
			div.shop_list div.list_in div.name_box h5 {
				margin: 0;
				padding: 0;
				font-size: 4.0vw;
				line-height: 180%;
				font-weight: 500;
			}
				div.shop_list div.list_in div.name_box h5 span {
					font-size: 3.6vw;
					line-height: 180%;
				}
				div.shop_list div.list_in div.name_box h5 img {
					width: 7%;
					height: auto;
					margin-right: 0.5em;
					vertical-align: -0.2em;
				}
			div.shop_list div.list_in div.name_box h6 {
				margin: 1em 0 0;
				padding: 0;
				font-weight: 400;
				font-family	: '游ゴシック体', 'Yu Gothic', YuGothic, 'メイリオ', Meiryo, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', 'MS PGothic', Osaka, sans-serif;
			}
			div.shop_list div.list_in div.name_box .tel {
				margin: 0.2em 0 0;
				padding: 0;
				font-family	: '游ゴシック体', 'Yu Gothic', YuGothic, 'メイリオ', Meiryo, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', 'MS PGothic', Osaka, sans-serif;
			}
				div.shop_list div.list_in div.name_box .tel a {
					display: inline-block;
					margin: 0;
					padding: 0;
					color: #000000;
					text-decoration: none;
				}
				div.shop_list div.list_in div.name_box .tel img {
					width: 4%;
					height: auto;
					margin-right: 0.5em;
					vertical-align: -0.1em;
				}
			div.shop_list div.list_in div.name_box p {
				font-family	: '游ゴシック体', 'Yu Gothic', YuGothic, 'メイリオ', Meiryo, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', 'MS PGothic', Osaka, sans-serif;
			}
		div.shop_list div.list_in div.img_box {
			width: 100%;
			margin: 3% auto 0;
			padding: 0;
		}
			div.shop_list div.list_in div.img_box img {
				width: 100%;
				height: auto;
			}


/*====================================
お問い合わせ
=====================================*/
div.short.contact_top {
	margin: 6% auto 0;
	padding: 0 3% 20%;
}
	div.short.contact_top p.message {
		margin: 0;
		padding: 0;
		color: #CD9227;
		text-align: left;
		font-family	: '游ゴシック体', 'Yu Gothic', YuGothic, 'メイリオ', Meiryo, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', 'MS PGothic', Osaka, sans-serif;
	}
	div.short.contact_top p.form_top {
		margin: 0;
		padding: 0;
		text-align: left;
		font-family	: '游ゴシック体', 'Yu Gothic', YuGothic, 'メイリオ', Meiryo, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', 'MS PGothic', Osaka, sans-serif;
	}
	div.short.contact_top dl {
		margin: 1% auto 0;
		padding: 0;
		font-family	: '游ゴシック体', 'Yu Gothic', YuGothic, 'メイリオ', Meiryo, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', 'MS PGothic', Osaka, sans-serif;
	}
		div.short.contact_top dl dt {
			width: 100%;
			margin: 0;
			padding: 3% 3% 1%;
			font-weight: 600;
		}
		div.short.contact_top dl dd {
			width: 100%;
			margin: 0;
			padding: 0 3% 3%;
		}
			div.short.contact_top dl dt small {
				font-size: 3.4vw;
				line-height: 180%;
			}
			div.short.contact_top dl dt span {
				color: #CE9228
			}
		div.short.contact_top div.privacy {
			width: 100%;
			height: 12em;
			margin: 0 auto;
			padding: 3%;
			font-size: 3.4vw;
			line-height: 160%;
			border: 1px solid #DFDCD9;
			overflow-y: auto;
		}
			div.short.contact_top div.privacy p {
				margin: 0;
			}
			div.short.contact_top div.privacy strong {
				display: block;
				margin: 1em 0 0;
			}
		div.short.contact_top div.privacy_check {
			margin: 3% auto 0;
			padding: 0;
		}

		div.short.contact_top input[type=checkbox]
		,div.short.contact_top input[type=radio] {
			margin: 0 0.5em 0 0;
			width: 1.2em;
			height: 1.2em;
			vertical-align: -0.2em;
			cursor: pointer;
		}
		div.short.contact_top dl dd > label {
			display: block;
			margin: 2% 0 0;
		}
			div.short.contact_top dl dd > label:first-of-type {
				margin: 0;
			}
		#name ,#kana ,#email_1 ,#email_2 ,#telno ,#companyname ,#companyaddress ,#hpurl {
			width: 100%;
			padding: 2% 4%;
			font-size: 4.0vw;
			line-height: 160%;
			font-family	: '游ゴシック体', 'Yu Gothic', YuGothic, 'メイリオ', Meiryo, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', 'MS PGothic', Osaka, sans-serif;
			border: 1px solid #DFDCD9;
			background: #fff;
		}
		#comment {
			width: 100%;
			height: 15em;
			padding: 2% 4%;
			font-size: 4.0vw;
			line-height: 160%;
			font-family	: '游ゴシック体', 'Yu Gothic', YuGothic, 'メイリオ', Meiryo, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', 'MS PGothic', Osaka, sans-serif;
			border: 1px solid #DFDCD9;
			background: #fff;
		}

	#contact_btn {
		width: 100%;
		margin: 5% auto 0;
		padding: 0;
	}	

		div.short.contact_top div.form_btn1 {
			display: block;
			width: 80%;
			margin: 5px auto 0;
		}
			div.short.contact_top div.form_btn1 button {
				display: block;
				width: 100%;
				margin: 0 auto;
				padding: 4%;
				font-size: 4.4vw;
				line-height: 140%;
				color: #005124;
				background: #fff;
				font-family	: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
				font-weight: 500;
				cursor: pointer;
				border: 1px solid #016E36;
			}

		div.short.contact_top div.form_btn2 {
			display: block;
			width: 80%;
			margin: 5px auto 0;
		}
			div.short.contact_top div.form_btn2 button {
				display: block;
				width: 100%;
				margin: 0 auto;
				padding: 4%;
				font-size: 4.4vw;
				line-height: 140%;
				color: #005124;
				background: #fff;
				font-family	: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
				font-weight: 500;
				cursor: pointer;
				border: 1px solid #016E36;
			}

